I am following the howto located here: SourceForge.net: zimbrafunambol » installation-guide

and I am getting an error when running install-modules.

The error I am getting is:

Code:
[echo] Funambol Data Synchronization Server will be installed on the Tomcat 6.0.x application server
     [echo] Pre installation for modules content-provider-7.0.3,email-connector-7.0.6,foundation-7.0.6,phones-support-7.0.4,webdemo-7.0.6,ZimbraConnector
     [echo] content-provider-7.0.3 pre-installation...
     [echo] content-provider-7.0.3 pre-installation successfully completed
     [echo] email-connector-7.0.6 pre-installation...
     [echo] email-connector-7.0.6 pre-installation successfully completed
     [echo] foundation-7.0.6 pre-installation...
     [echo] foundation-7.0.6 pre-installation successfully completed
     [echo] phones-support-7.0.4 pre-installation...
     [echo] phones-support-7.0.4 pre-installation successfully completed
     [echo] webdemo-7.0.6 pre-installation...
     [echo] webdemo-7.0.6 pre-installation successfully completed
     [echo] ZimbraConnector pre-installation...

BUILD FAILED
/opt/Funambol/ds-server/install/install.xml:195: The following error occurred while executing this line:
/opt/Funambol/ds-server/install/install-modules.xml:99: The following error occurred while executing this line:
/opt/Funambol/ds-server/install/install-modules.xml:124: Error while expanding /opt/Funambol/ds-server/modules/ZimbraConnector.s4j